当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 14 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 完了完了,最新版的PIDGIN和EVA又上不去QQ了
帖子发表于 : 2007-06-01 19:12 

注册: 2006-05-23 2:05
帖子: 47
送出感谢: 0 次
接收感谢: 0 次
大家是不是也这样啊??


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-01 19:45 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
eva可以


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
3 楼 
 文章标题 : 怎么可以的嘛,你用的什么版本,我的试遍了都不可以
帖子发表于 : 2007-06-01 20:19 

注册: 2007-05-23 13:33
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
RT


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-06-01 23:25 
头像

注册: 2007-03-18 16:17
帖子: 639
地址: 汕尾
送出感谢: 0 次
接收感谢: 1
只有EVA可以了


_________________
感受Ubuntu!


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-06-02 1:24 
头像

注册: 2006-09-24 6:36
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
我的也登陆不了啊,我用的版本是0.4.1的


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-06-02 3:00 
头像

注册: 2005-12-07 0:17
帖子: 476
地址: 昆明
送出感谢: 0 次
接收感谢: 0 次
pidgin不可以了,EVA可以上


页首
 用户资料  
 
7 楼 
 文章标题 : 你们 什么版本的EVA哦,怎么我 的登录不上 ,你们 这些说可以上的讲详细一点嘛
帖子发表于 : 2007-06-02 14:15 

注册: 2007-05-23 13:33
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
我的qq是8位的二十级了,是不是根这个有关系哦


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-06-02 18:54 
头像

注册: 2006-09-24 6:36
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
还是登陆不了。。。闷。。。
怎 么删除eva,我是手工安装的。。。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-06-02 20:42 
头像

注册: 2006-09-12 19:44
帖子: 654
地址: whu
送出感谢: 0 次
接收感谢: 0 次
暂时用 lumaqq、 eva


_________________
linux 学习记录 你的 我的 大家的

http://wyg1258.cublog.cn


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-06-02 22:26 

注册: 2005-12-24 14:07
帖子: 83
送出感谢: 0 次
接收感谢: 0 次
我的eva也不可以了~
也是太阳级别的Q~

晕亚


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-06-02 23:24 

注册: 2006-12-14 3:00
帖子: 614
送出感谢: 0 次
接收感谢: 0 次
我的eva前天还能登录,昨天就突然不能登录了


_________________
提问的智慧


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-06-02 23:58 

注册: 2006-08-30 11:16
帖子: 477
地址: 广东阳春
送出感谢: 0 次
接收感谢: 0 次
eva可以。现在都在上


_________________
http://hi.baidu.com/ferlycn


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-06-03 0:49 
头像

注册: 2006-09-24 6:36
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
我的还是上不了,教教我怎 么删除它,
我想重装下eva, 如果是sudo apt-get remove eva,
然后 sudo apt-get install eva ,
有些文件还没有被删掉,当我启动eva时,我以前输入的Q号还在里面


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-06-03 0:51 
头像

注册: 2006-09-24 6:36
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
是不是我那些依赖包更新到最新了,就不行了?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 14 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译